import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KerusakanComponent } from './kerusakan.component';

describe('KerusakanComponent', () => {
  let component: KerusakanComponent;
  let fixture: ComponentFixture<KerusakanComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [KerusakanComponent]
    });
    fixture = TestBed.createComponent(KerusakanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
